Resultados 1 al 8 de 8

Tema: Facebook para iphone 2G (para version 3.1.3)

  1. #1
    Usuario Registrado
    Fecha de ingreso
    12 mar, 10
    Mensajes
    172
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Facebook para iphone 2G (para version 3.1.3)

    Tengo aqui un iphone 2G y pues la nueva version de FB no es compatible con la version 3.1.3

    alguien me puede pasar el Facebook viejo para instalarlo en este dinosaurio?

  2. #2
    Moderador Avatar de juanes487
    Fecha de ingreso
    22 ago, 08
    Mensajes
    4,565
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Facebook para iphone 2G (para version 3.1.3)

    Ingresa a esta pagina y ahí encontraras Facebook y las que necesites de ahora en adelante [Sólo los usuarios registrados pueden ver los enlaces. ]


  3. #3
    Usuario Registrado
    Fecha de ingreso
    12 mar, 10
    Mensajes
    172
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Facebook para iphone 2G (para version 3.1.3)

    Ahh verdad; apptrack q torpe yo jajaj gracias por aclararme

  4. #4
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    Tambien puedes ir a installous y cuando le das a download te van a salir varias versiones la mas antigua es la 2.3 baja esa a ver.


    Enviado desde mi iPhone 4S

  5. #5
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Facebook para iphone 2G (para version 3.1.3)

    El face 3.4.1 es compatible con esa version, no hace falta descargar la mas vieja...
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  6. #6
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    Cita Iniciado por pablo_cba Ver mensaje
    El face 3.4.1 es compatible con esa version, no hace falta descargar la mas vieja...
    Lo que pasa es que el esta diciendo que la 3.1.3 no le funciona, le funcionara la 3.4.1 siendo mas nueva??


    Enviado desde mi iPhone 4S
    Última edición por Jose Nieves; 28/04/2012 a las 18:37

  7. #7
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado

    Cita Iniciado por jose_nieves Ver mensaje
    Lo que pasa es que el esta diciendo que la 3.1.3 no le funciona, le funcionara la 3.4.1 siendo mas nueva??


    Enviado desde mi iPhone 4S
    No, lo que esta diciendo es que la version actual que esta en la AppStore no es compatible con el iOS 3.1.3....
    La version 3.4.1 es la que uso yo para instalar en iPhones 2G o 3G que quieren mantener el 3.x

    Sent from my GT-I9100 2
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  8. #8
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    Ah ok


    Enviado desde mi iPhone 4S

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •